1. Mariosegafreak

    OP Mariosegafreak AKA ZeroTheSavior
    Member

    Joined:
    Aug 7, 2011
    Messages:
    319
    Country:
    United States
    Hi, I've run into a very annoying problem. My 3DS has been downgraded to 4.3 and I'm trying to use the web exploit to install the MSET exploit, but it doesn't install.

    I have the files code.bin and MT_INSTALL.nds on the root of my SD card and index.html and frame.html on a web server which I'm connecting my 3DS to (same as http://www.battlefieldsingleplayer.com/apachethunder/Images/gateway/)


    The 3DS freezes and the web browser crashes like it should, but instead of the exploit installing my NDS profile just says "????" for the name and displays the default text.

    Code.bin I used: https://gbatemp.net/threads/beta-spider-ds-profile-roploader-4-x-only.380725/

    Is it possible for me to just boot launcher.dat from spider and use that for CFW somehow?
     
  2. innercy

    innercy GBAtemp Advanced Fan
    Member

    Joined:
    Oct 22, 2006
    Messages:
    777
    Country:
    use blue card.
     
  3. Criminal90

    Criminal90 Advanced Member
    Newcomer

    Joined:
    Feb 4, 2007
    Messages:
    71
    Country:
    Italy
    Clear Cache and History on the Browser
     
  4. Acidflare

    Acidflare HomeBrew Beta Tester
    Member

    Joined:
    Aug 16, 2013
    Messages:
    1,109
    Country:
    Canada
    Doesn't the R4i Gold RTS 3DS from R4iDS.cn do the same thing? I have one but no 3DS just 2 DS lite's I know it has the 3DS Setup menu which I know on a fat DS bricks if it gets used. it happened to me I entered the menu by accident one day and tried to press "b" to exit but instead "b" runs the mset exploit and destroy's the DS firmware, although Flashme v8 fixed the DS no problem. If you have one of these flash carts lying around you could try that too
     
  5. Mariosegafreak

    OP Mariosegafreak AKA ZeroTheSavior
    Member

    Joined:
    Aug 7, 2011
    Messages:
    319
    Country:
    United States
    That would be great if I had a gateway, but I don't.

    Did that. Still won't install.
     
  6. Typhin

    Typhin GBAtemp Fan
    Member

    Joined:
    Jan 30, 2008
    Messages:
    305
    Country:
    United States
    If you have downgraded to 4.3, you just need to install the NVRAM profile, right? Any useable DS flash card should let you install the profile, without needing to use the browser at all. I haven't messed with CFWs yet, so I don't know what the difference would be between Gateway's profile/launcher and any other profile/launcher, though.
     
  7. sanni

    sanni GBAtemp Regular
    Member

    Joined:
    Nov 7, 2003
    Messages:
    142
    Country:
    Germany
    The newest Gateway launcher.dat includes a NVRAM thingy, you don't even need to own a gateway.
     
  8. Mariosegafreak

    OP Mariosegafreak AKA ZeroTheSavior
    Member

    Joined:
    Aug 7, 2011
    Messages:
    319
    Country:
    United States
    Yes, any flashcart works, but the problem is that I'm trying to use Spider to install the exploit, not a flashcart.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - exploit, install, unable